<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hollow Knight: Silksong</title>
    <link rel="icon" type="image/png" href="src/imagenes/Hornet.png">
</head>
<body style="background-color:black ;color: white;">
    <header>
        <h1>Hollow Knight: Silksong</h1>
        <h2>Bienvenido a la guia definitiva de Silksongn't</h2>
        <nav>
            <a href="WikiHollowKnight.html"> Wiki Hollow Knight</a>
        </nav>

    </header>
    <main>
        <section>
            <h2>Informacion del Juego</h2>
            <article>
                <h3>Ports</h3>
                <p>Hollow Knight: Silksong es la secuela de Hollow Knight con Hornet como personaje jugable. Está siendo desarrollado por Team Cherry para Windows, macOS y Linux, con un puerto para Nintendo Switch de Shark Jump Studios también planeado para el lanzamiento.</p>               
            </article>
            <article>
                <h3>Desarrollo</h3>
                <p>Hollow Knight: Silksong se planeó por primera vez como contenido adicional para Hollow Knight , como parte de un objetivo de Kickstarter para tener un segundo personaje jugable. [5] Finalmente, el desarrollo se volvió demasiado ambicioso para un DLC, por lo que los desarrolladores optaron por un nuevo juego. Se reveló el 14 de febrero de 2019. [6] El juego también está planeado para incorporar las creaciones restantes de los patrocinadores de Kickstarter, como personajes, jefes y áreas.</p>
            </article>

        </section>
        <section>
            <h2>Contenido Planificado</h2>
            <article>
                <h3>Mecánica</h3>
                <p>-Movimientos y habilidades únicos para Hornet<br>
                    -Nueva contraparte de ALMA : Seda<br>
                    -Crestas , que probablemente cambiarán las ranuras de equipo para Herramientas dependiendo de la Cresta equipada<br>
                    -Herramientas<br>
                    -Un sistema de búsqueda<br>
                    -Una nueva forma de viajar rápido: la Bell Beast .<br>
                    -Una nueva forma de moneda llamada Rosarios.<br>
                    -"Fragmentos de caparazón ", que se utilizan para reparar/reponer herramientas cuando se está sentado en un banco<br>
                    </p>
            </article>
            <article>
                <h3>Varios</h3>
                <p>Nuevo modo de juego único llamado modo Silk Soul. Desbloqueado después de ganar el juego. Un nuevo modo similar al Modo Steel Soul , pero mientras que Steel Soul tuvo ajustes muy pequeños y es en gran parte un modo de muerte permanente, se proyecta que Silk Soul dé "un paso más allá" que el modo de juego anterior y brinde una experiencia que potencialmente puede "durar". un poco más".</p>
            </article>
        </section>
    </main>
</body>
</html>